@charset "utf-8";
/* CSS Document */

/* gallery brief */
.gallery-container {
	margin: 10px;
}
.gallery-container .gallery-thumb {
	float: left;
	margin: 0px 1em 1em 0;
	display: table;
	width: 200px;
	height: 180px;
	-moz-border-radius:4px;	border-radius:4px;
	background: #eee;
}
	.gallery-container .gallery-thumb div:first-child{
		padding:20px;
		text-align: center;
	}
	.gallery-container .gallery-thumb .imgTitle {
		height:20px;
		overflow:hidden;
	}
/* end news brief */

